\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_c\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.246\sym{***}&                     &                     &       0.320\sym{***}\\
                    &    (0.0234)         &                     &                     &    (0.0407)         \\
[1em]
1990 $\times$ lpop  &      0.0474\sym{**} &                     &                     &      0.0987\sym{**} \\
                    &    (0.0229)         &                     &                     &    (0.0431)         \\
[1em]
2000 $\times$ lpop  &     -0.0569\sym{**} &                     &                     &      0.0218         \\
                    &    (0.0225)         &                     &                     &    (0.0442)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.220         &                     &      -1.553\sym{***}\\
                    &                     &     (0.183)         &                     &     (0.317)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.497\sym{***}&                     &      -0.120         \\
                    &                     &     (0.181)         &                     &     (0.320)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.927\sym{***}&                     &      -0.849\sym{***}\\
                    &                     &     (0.185)         &                     &     (0.319)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &      0.0878\sym{***}&      0.0587\sym{***}\\
                    &                     &                     &    (0.0218)         &    (0.0218)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &      0.0953\sym{**} &      0.0902\sym{**} \\
                    &                     &                     &    (0.0392)         &    (0.0393)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0668         &     -0.0613         \\
                    &                     &                     &    (0.0436)         &    (0.0425)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.179         &       0.156         &       0.104         &       0.160         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
